#undef HAVE_NCURSES_H
#undef HAVE_NCURSES_NCURSES_H
#undef HAVE_MIGEMO_H
#undef HAVE_ICONV_H
#undef HAVE_ONIGURUMA_H
#undef CYGWIN_STANDALONE
#undef __CYGWIN__
#undef __CYGWIN7__
#undef __LINUX__
#undef __DARWIN__
